Groovy Documentation

## org.codehaus.groovy.grails.web.converters.configuration
[Java] Class DefaultConverterConfiguration.Entry

    java.lang.Object
      org.codehaus.groovy.grails.web.converters.configuration.DefaultConverterConfiguration.Entry

All Implemented Interfaces:
  java.lang.Comparable

    public class DefaultConverterConfiguration.Entry

Field Summary
`protected ObjectMarshaller` | `marshaller`

Method Summary
`int` | `compareTo(Entry entry)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Field Detail

### marshaller

    protected final ObjectMarshaller marshaller

Method Detail

### compareTo

    public int compareTo(Entry entry)

Groovy Documentation